Bug 146276 - Grub Disk Boot Failure on cold boot
Grub Disk Boot Failure on cold boot
Product: Fedora
Classification: Fedora
Component: grub (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2005-01-26 12:38 EST by Jerry Novetsky
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-03-30 17:27:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jerry Novetsky 2005-01-26 12:38:32 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
I am using Fedora Core 3 (FC3) with the latest updates/upgrades.
Upon a cold boot, I receive the following message:
Disk Boot Failure, Insert System Disk and Press Enter.
A warm boot is successful with grub stage 2 (grub 2)

I have replaced the motherboard, an Asus A7N8X-E Deluxe with a new
one. I have tried the latest bios 1013 for the motherboard as well as
an older one 1012.  I have tried a new booting hard drive.  I have
essentially tried replacing all the hardware, everything but I still
cannot do a cold boot.  I believe that grub FC3 is at fault.

Please assist.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Install FC3 on Asus A7N8X-E Deluxe with latest bios.
2.Use up2date to update/upgrade system
3.Logg off, then do cold boot.

Actual Results:  Disk Boot Failure, Insert System Disk and Press Enter.

Expected Results:  Should have a successful Grub stage 2 boot

Additional info:
Comment 1 Peter Jones 2005-03-30 17:27:16 EST
This sounds like a drive that's not spinning up quick enough, or something along
those lines.  In any case, that error message comes from the BIOS -- it's before
grub is loaded at all.

Note You need to log in before you can comment on or make changes to this bug.